Loading...
Searching...
No Matches
Gudhi::Simplex_tree_boundary_simplex_iterator< SimplexTree > Class Template Reference
Filtered Complexes

Iterator over the simplices of the boundary of a simplex. More...

`#include <include/gudhi/Simplex_tree/Simplex_tree_iterators.h>`

## Detailed Description

template<class SimplexTree>
class Gudhi::Simplex_tree_boundary_simplex_iterator< SimplexTree >

Iterator over the simplices of the boundary of a simplex.

Forward iterator, value_type is SimplexTree::Simplex_handle.

The documentation for this class was generated from the following file:

- include/gudhi/Simplex_tree/Simplex_tree_iterators.h